/* Show it is fixed to the top */
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap");
body {
  font-family: "Roboto", sans-serif;
  line-height: 28px;
  font-size: 15px;
  color: #4e4e4e;
}

a {
  color: #4e4e4e;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
a:hover {
  color: #e72f2d;
}
.img-box {
  position: relative;
  overflow: hidden;
  margin-bottom: 24px;
  margin-bottom: 45px;
  box-shadow: 1px -1px 46px -7px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px -1px 46px -7px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px -1px 46px -7px rgba(0, 0, 0, 0.3);
  border-radius: 15px;
  padding: 1px;
  text-align: center;
  background: #f9f7f7;
  border: 2px solid #ffffff;
}
.img-box-ovrelay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  text-align: center;
  top: 0;
  left: 0;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.8);
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  z-index: 1;
}
.img-box img {
  display: block;
  position: relative;
  -webkit-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  transition: all 0.4s linear;
  width: 100%;
  height: auto;
}
.img-box-ovrelay a {
  width: 89px;
  height: 60px;
  margin: 88px auto;
  display: block;
}
.img-box-ovrelay a img {
  width: 62px;
  height: 46px;
  margin: 0 auto;
}
.img-box:hover img {
  -ms-transform: scale(1.2) translateZ(0);
  -webkit-transform: scale(1.2) translateZ(0);
}
.img-box:hover .img-box-ovrelay {
  opacity: 1;
}
iframe {
  border: 0;
  border-radius: 8px;
  box-shadow: 1px -1px 46px -7px rgba(0, 0, 0, 0.3);
  margin-top: 0px;
}
.videoAreaOuter {
  background: none;
  border: none;
}
.videoAreaOuter .btn-close {
  position: absolute;
  z-index: 1;
  right: 180px;
  top: 26px;
  background: transparent
    url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e")
    center/1em auto no-repeat;
  color: #fff;
}
.videoAreaOuter .modal-body {
  padding: 0;
  background: none;
}
.videoArea {
  padding: 30px 116px 35px;
  background: url("../images/video-frame.webp");
  background-repeat: repeat;
  background-size: auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: none;
  width: 994px;
  height: 588px;
  margin: 0 auto;
}
iframe {
  border: 0;
}

.btn-link {
  font-weight: 400;
  color: #e72f2d;
  text-decoration: underline;
}
.min-ht-600 {
  min-height: 400px;
}
.max-w-1700 {
  max-width: 1700px;
  margin: 0 auto;
}
.min-ht-640 {
  min-height: 400px;
}
.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.top-section {
  background-color: #e72f2d;
  min-height: 62px;
  color: #fff;
  padding: 0 10px;
  font-size: 16px;
  border-bottom: 6px solid #6fb6e5;
}
.text-right {
  text-align: right;
  line-height: 50px;
}
.top-section img {
  margin: 0 5px;
}
.top-cont {
  padding: 14px 0 0;
}
.header_area {
  box-shadow: 1px -1px 26px -7px rgba(0, 0, 0, 0.8);
  border-top: 5px solid #e72f2d;
  margin-bottom: 30px;
}
.spe-btn {
  margin-right: 20px;
  font-size: 23px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  border: 3px solid #000;
  padding: 6px 26px;
  background-color: #ff0000;
  border-radius: 10px;
  box-shadow: 0px 4px 0px 0px rgba(0, 0, 0, 1);
  -webkit-box-shadow: 0px 4px 0px 0px rgba(0, 0, 0, 1);
  -moz-box-shadow: 0px 4px 0px 0px rgba(0, 0, 0, 1);
}
.spe-btn:hover {
  background-color: #d40000;
  border: 3px solid #000;
}
.navbar {
  display: block;
  box-shadow: 1px -1px 46px -7px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px -1px 46px -7px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px -1px 46px -7px rgba(0, 0, 0, 0.5);
}
.bg-dark {
  background-color: #fff !important;
}
.navbar-brand {
  padding: 25px 0;
}
.nav-link {
  color: #333333 !important;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
}
.nav-link:hover {
  color: #4a3513 !important;
}
.nav-link.active {
  color: #4a3513 !important;
}
.nav-item {
  position: relative;
}
.nav-item::after {
  content: "";
  position: absolute;
  background: url("../images/separator.png") center center no-repeat;
  width: 6px;
  height: 8px;
  right: -3px;
  top: 18px;
}
.nav-item:last-child::after {
  background: none;
}
.navbar-expand-md .navbar-nav .nav-link {
  padding-right: 0.7rem;
  padding-left: 0.7rem;
}
.navbar-dark .navbar-toggler {
  border: #000;
  color: #000;
  background-color: #000;
}
.navbar-collapse {
}
.color-red {
  color: red;
}
.max-w-full {
  max-width: 100%;
}
.modal-content {
  border-radius: 15px;
}
.navbar-nav li {
}
hr {
  margin: 2rem 0;
}
ul.ul {
  list-style: none;
  padding: 0;
}
ul.ul li {
  padding: 0;
  margin-bottom: 10px;
}
#to-top.on {
  transform: translateX(-30%);
}
#to-top {
  position: fixed;
  right: 0px;
  bottom: 20px;
  transform: translateX(100%);
  width: 50px;
  height: 50px;
  transition: 350ms ease 0s;
  text-align: center;
  cursor: pointer;
  z-index: 996;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
#to-top a {
  display: block;
  width: 50px;
  height: 50px;
  overflow: hidden;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 50px;
  letter-spacing: 0;
  text-decoration: none;
  background: #e72f2d;
  color: #ffffff;
  transition: all 0.2s ease-in-out;
  border-radius: 25px;
}
#to-top a:hover {
  background: #e72f2d98;
}
.scroll-button .fa {
  color: #fff !important;
}

.btn-danger {
  color: #fff;
  background-color: #e72f2d;
  border-color: #e72f2d;
}
.img-css {
  border: 2px solid #ddd;
  padding: 3px;
  box-shadow: 1px -1px 46px -7px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
}

.bg_l_blue {
  background: #ecf7ff !important;
}
.social-top {
}
.top-cont a {
  color: #ffffff;
  text-decoration: none;
}
.btn-support {
  padding: 10px 20px !important;
  border-radius: 32px;
  color: #fff !important;
  margin-top: 38px;
}
.form-area {
  max-width: 770px;
  min-height: 250px;
  background-color: #fff;
  border-radius: 30px;
  border: 2px solid #000;
  box-shadow: 1px -1px 46px -7px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px -1px 46px -7px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px -1px 46px -7px rgba(0, 0, 0, 0.5);
  margin: -125px auto 90px;
  padding: 20px 15px;
  position: relative;
}
.form-area .col-sm-2 {
  width: 21.66666667%;
}
.form-area .col-sm-10 {
  width: 78.33333333%;
}
.form-area .col-sm-4 {
  width: 28.33333333%;
}
.dataTable-bottom {
  margin-top: 20px;
}
.page-title {
  font-size: 34px;
  color: #3e3e3e;
  text-align: center;
  margin: 0 0 30px;
  font-weight: 600;
  font-family: "Oswald", sans-serif;
  position: relative;
}
.page-title span {
  font-weight: 600;
  color: #e72f2d;
}
/*.page-title::after {content:''; position:absolute; background: url("../images/line.png") center center no-repeat; height: 10px;right: 0px; left:0;bottom: -15px; width: 100%;}*/

.form-group {
  font-size: 11px;
  color: #4b3409;
  margin-bottom: 10px;
}
.form-control {
  background: #f9f1e6;
  border: 1px solid #d4cec4;
  font-size: 12px;
  color: #4b3409;
  padding: 0.375rem;
}
.btnn {
  margin-right: 20px;
  font-size: 16px;
  color: #fff;
  font-weight: 500;
  letter-spacing: 7px;
  text-transform: uppercase;
  padding: 15px 20px;
  background-color: #e72f2d;
  border-radius: 10px;
  text-align: center;
  border-bottom: 7px solid #6fb6e5;
  margin: 11px auto 0;
}
.btnn:hover {
  background-color: #6fb6e5;
  color: #fff;
}
.h1 {
  font-size: 80px;
  text-align: left;
  color: #e72f2d;
  padding-top: 100px;
  font-weight: bold;
  text-shadow: 0px 4px 5px #4e4e4e95;
  font-family: "Oswald", sans-serif;
}
.h1-inner {
  font-size: 80px;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  text-shadow: 0px 4px 5px #4e4e4e95;
  font-family: "Oswald", sans-serif;
  line-height: 140px;
}
.h2 {
  font-size: 36px;
  line-height: 46px;
  text-align: left;
  color: #3e3e3e;
  font-weight: bold;
  margin: 24px 0;
}
.phone-call {
  background-color: #e72f2d;
  padding: 10px;
  border-radius: 50px;
  display: flex;
  font-size: 47px;
  color: #ffffff;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  width: 474px;
  line-height: 68px;
  margin-top: 40px;
}
.big-btn {
  margin: 50px auto;
  font-size: 27px;
  width: 223px;
  display: block;
  text-transform: uppercase;
}
.form-control:focus {
  border-color: #e72f2d;
  outline: 0;
  box-shadow: 0 0 0 0.15rem rgba(218, 5, 5, 0.3);
}
.btn-check:focus + .btn,
.btn:focus {
  box-shadow: 0 0 0 0.15rem rgba(218, 5, 5, 0.3);
}
.mt-6 {
  margin-top: 4.8rem !important;
}
.gallery-bg {
  background: url("../images/gallery_bg.jpg") center center no-repeat;
  background-size: cover;
  min-height: 580px;
  padding: 70px 15px 20px;
  clear: both;
}
.testimonialBg {
  background: url("../images/testimonialBg1.png") center center no-repeat;
  background-size: cover;
  padding: 20px 15px 40px;
}
.bb {
  border-bottom: 1px solid #ccc;
  padding-bottom: 50px;
}
.contact-home {
  background: url("../images/contact_bg.png") center center no-repeat;
  background-size: cover;
  min-height: 300px;
  padding: 10px 15px 70px;
  clear: both;
}
.max-w-600 {
  max-width: 600px;
  margin: 10px auto;
}
.max-w-800 {
  max-width: 800px;
  margin: 50px auto;
}
.max-w-700 {
  max-width: 600px;
  margin: 70px auto;
}
.bg-1 {
  background: url("../images/bg-1.png") center center no-repeat;
  background-size: cover;
  min-height: 300px;
  padding: 70px 15px 70px;
  clear: both;
}
.bg-2 {
  background: url("../images/bg-2.png") center center no-repeat;
  background-size: cover;
  min-height: 300px;
  padding: 70px 15px 70px;
  clear: both;
}
.call-text {
  font-size: 48px;
  margin: 80px 0 0 0;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}
.call-text span {
  font-weight: 500;
}
.call-no {
  font-size: 58px;
  margin-top: 0px;
  line-height: 130px;
  color: #e72f2d;
  font-weight: bolder;
  text-transform: uppercase;
  text-align: center;
}
.pad-0 {
  padding: 0;
}
.font-30 {
  font-size: 30px;
}
.font-14 {
  font-size: 14px;
}
.m-b-30 {
  margin-bottom: 30px;
}
.hr {
  margin: 50px 0;
  height: 0 !important;
}
.dog {
  width: 174px;
  height: 283px;
  position: absolute;
  left: 30px;
  bottom: 0px;
}
.box-shadow {
  box-shadow: 1px -1px 46px -7px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px -1px 46px -7px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px -1px 46px -7px rgba(0, 0, 0, 0.3);
}

.bgwhite {
  background: #fff;
}
.carousel-caption {
  position: relative !important;
  color: #000;
  max-width: 650px;
  margin: 0 auto;
  left: 0%;
  right: 0%;
}
.carousel-indicators .active {
  opacity: 1;
}
.carousel-indicators [data-bs-target] {
  width: 14px;
  height: 14px;
  background: transparent;
  border: 2px solid #6fb6e5;
  transition: opacity 0.6s ease;
  border-radius: 50%;
  opacity: 1;
}
.carousel-indicators .active {
  background: #e72f2d;
  border: 2px solid #e72f2d;
}
.d-block {
  display: block !important;
  border-radius: 50%;
  border: 5px solid #fff;
  margin: 0 auto 20px;
}

.contact-bar {
  background: #e72f2d;
  color: #fff;
  padding: 20px;
  text-align: center;
  font-size: 40px;
  font-family: "Oswald", sans-serif;
  line-height: 44px;
}
.contact-bar a {
  color: #ffffff;
  text-decoration: none;
}
.contact-bar img {
  margin-top: -10px;
}
.gst h5 {
  font-size: 50px;
  color: #fff;
  font-weight: bold;
}
.gst h6 {
  font-size: 24px;
}
footer {
  background: url("../images/footer-bg.png") center center no-repeat;
  background-size: cover;
  color: #fff;
  padding: 20px 15px 0px;
  border-top: 5px solid #e72f2d;
  margin-top: 30px;
}
.footer-title {
  font-size: 30px;
  color: #fff;
  position: relative;
  margin-bottom: 40px;
}
.footer-title::after {
  content: "";
  position: absolute;
  height: 3px;
  left: 0;
  top: 41px;
  width: 89px;
  background: #fff;
  border-radius: 1px;
}
.newsletter-area {
  background:
    url("../images/newsbg.png") center bottom no-repeat,
    url("../images/newsbg-color.png") center bottom repeat-x;
  min-height: 340px;
  margin-top: 140px;
}
.newsletter {
  min-height: 250px;
  width: 100%;
  border-radius: 30px;
  background: #e72f2d;
  padding: 0px;
}
.btn-newsletter {
  padding: 20px 70px;
  font-size: 40px;
  margin-top: 85px;
  background: #2b1c00;
  border-radius: 80px;
  border-bottom: 7px solid #fff;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
  width: 100%;
}
.btn-newsletter span {
  font-weight: bold;
}
.btn-newsletter:hover {
  background-color: #342202;
  color: #fff;
}

.btn-golink {
  padding: 5px 40px;
  font-size: 30px;
  background: #2b1c00;
  background-color: rgb(43, 28, 0);
  border-radius: 80px;
  border-bottom: 7px solid #e72f2d;
  color: #fff;
  font-weight: 500;
}
.btn-golink:hover {
  background-color: #342202;
  color: #fff;
}

.max1000 {
  max-width: 1000px;
  margin: 0 auto;
}
.copyright {
  padding: 15px 0 15px;
  text-align: center;
  margin-top: 10px;
  border-top: 1px solid #ffffff30;
  line-height: 20px;
}
.social {
  margin-bottom: 20px;
}
.social img {
  margin: 0 8px 0 8px;
}
.social a:hover {
  opacity: 0.6;
  transition: all 0.3s ease-in-out;
}
.social-top a:hover {
  opacity: 0.6;
  transition: all 0.3s ease-in-out;
}
.font-24 {
  font-size: 24px;
}
.contact img {
  margin-right: 10px;
}
.pl {
  float: left;
  margin-right: 13px;
}
.footlink {
  list-style: none;
  padding-left: 0px;
  margin-bottom: 0rem;
}
.footlink li {
  display: inline-block;
  margin: 15px;
}

.footlink li a {
  color: #fff;
  font-weight: 400;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  text-transform: uppercase;
}
.footlink li a:hover {
  color: #e72f2d;
}

/* light box */

.lightbox-gallery {
}

.lightbox-gallery p {
  color: #fff;
}

.lightbox-gallery h2 {
  font-weight: bold;
  margin-bottom: 40px;
  padding-top: 40px;
  color: #fff;
}
.img-fluid {
  max-width: 96%;
}

.lightbox-gallery .photos {
  padding-bottom: 20px;
}

.lightbox-gallery .item {
  padding-bottom: 40px;
}

.maparea {
  margin: 40px auto;
}
/*iframe { border: 0; border-radius: 8px; box-shadow: 1px -1px 46px -7px rgba(0,0,0,0.3); margin-top: 80px;}*/
.inner-box {
  width: 100%;
  border: 1px solid #e3e6f0;
  border-radius: 1rem;
  padding: 1.25rem;
  background-color: rgba(255, 255, 255, 0.6);
  box-shadow: 0 0.15rem 1.75rem 0 rgb(73 54 19 / 20%) !important;
}
.contact a {
  color: #fff;
  text-decoration: none;
}

.form-check-input:focus {
  border-color: #e72f2d;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(253, 124, 124, 0.25);
}
.form-control {
  background: #f9f9f9;
  border: 2px solid #ddd;
  font-size: 16px;
  color: #000;
  padding: 8px 10px;
  box-shadow: 1px -1px 16px -7px rgba(0, 0, 0, 0.3);
  border-radius: 6px;
}
.bt8 {
  border-top: 8px solid #e72f2d;
}
/*h5 { font-size: 30px; color: #0e0e0e;}*/
textarea {
  resize: none;
}
label span {
  color: red;
}
.page-link {
  color: #4a3513;
}
.page-link:hover {
  color: #e72f2d;
}

#zero_config tr {
  width: 50%;
  float: left;
}
#zero_config_menu3 tr {
  width: 33%;
  float: left;
  text-align: center;
}
#zero_config td,
#zero_config_menu3 td {
  border: 0px;
}
#zero_config .sorting_1,
#zero_config_menu3 .sorting_1 {
  width: 100%;
  display: block;
  padding: 0.5rem 0.8rem;
}
#zero_config_menu3 .sorting_1 {
  min-height: 300px;
}
#zero_config_menu3 .sorting_1 img {
  max-width: 100%;
}

#zero_config_menu5 tr,
#zero_config_menu6 tr {
  width: 25%;
  float: left;
}
#zero_config_menu5 td,
#zero_config_menu6 td {
  border: 0px;
}
#zero_config_menu5 .sorting_1 {
  width: 100%;
  display: block;
  padding: 0.5rem 0.8rem;
  max-height: 195px;
  margin-bottom: 16px;
  overflow: hidden;
}
#zero_config_menu5 .sorting_1 img {
  width: 100%;
}

#zero_config_menu5_filter,
#zero_config_menu6_filter,
#zero_config_menu3_filter {
  display: none;
}

.sorting_asc {
  border: none;
}
#zero_config_filter label {
  display: inline-block;
  width: 100%;
}
.pagination {
  float: right;
}
.page-item.active .page-link {
  background-color: #4a3513;
  border-color: #4a3513;
}

.form-area-1 {
  max-width: 570px;
  min-height: 250px;
  background-color: #fff;
  border-radius: 30px;
  border: 2px solid #000;
  box-shadow: 1px -1px 46px -7px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px -1px 46px -7px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px -1px 46px -7px rgba(0, 0, 0, 0.5);
  margin: 50px auto;
  padding: 20px 15px;
  position: relative;
}
div.dataTables_wrapper div.dataTables_length select {
  width: 75px;
  display: inline-block;
}

.close_new {
  cursor: pointer;
  background: #342202;
  color: white;
  border: none;
  border-radius: 20px;
  height: 30px;
  width: 30px;
  font-size: 30px;
}
.modal-backdrop.show {
  opacity: 0.8;
}
.modalOuter {
  padding: 20px;
  border: 20px solid #342202;
  -webkit-box-shadow: -2px 2px 40px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -2px 2px 40px 0px rgba(0, 0, 0, 0.75);
  box-shadow: -2px 2px 40px 0px rgba(192, 162, 125, 0.75);
}
.btn-check:focus + .btn-primary,
.btn-primary:focus {
  color: #fff;
  background-color: #e72f2d;
  border-color: #e72f2d;
  box-shadow: 0 0 0 0.25rem rgba(218, 5, 5, 0.5);
}
.serviceUl {
  list-style: none;
  margin-top: 40px;
  margin-left: 40px;
}
.pr50 {
  padding-right: 80px;
}
.serviceUl li {
  background: url("../images/bullet.png") left center;
  background-repeat: no-repeat;
  padding-left: 40px;
  font-size: 25px;
  color: #6fb6e5;
  margin-bottom: 20px;
}
.color-gold {
  color: #f0ab4c;
  white-space: nowrap;
  border: 2px solid #f0ab4c;
  padding: 2px 5px;
  border-radius: 8px;
  font-size: 22px;
  margin-top: 2px;
  font-weight: bold;
  text-decoration: none;
  opacity: 1 !important;
  margin-left: 10px;
}
.color-gold:hover {
  color: #ffffff;
  background: #f0ab4c;
}
.contact img {
  max-width: 80%;
}
.email-icon {
  background: url("../images/emailtop.png") left center no-repeat;
  padding-left: 35px;
  padding: 5px 0 5px 35px;
}

.web-whatsapp {
  display: inline-block;
}
.mob-whatsapp {
  display: none;
}

.service_box {
  margin-bottom: 40px;
}
.service_box:hover .service_box_img {
  animation: wiggle 2s linear infinite;
}
.service_box:hover .service_box_img {
  background-color: #6fb6e5;
}
.service_box_img {
  width: 62px;
  height: 62px;
  transition: all 0.3s ease-in-out;
  border-radius: 50%;
  text-align: center;
  padding: 6px;
  position: relative;
  background-color: #6fb6e540;
  margin: 0 auto 20px 0;
  border: 1px solid #6fb6e5;
}
.service_box h2 {
  font-size: 20px !important;
  color: #4e4e4e;
  font-weight: 700;
  margin-bottom: 14px;
}

.tblbg {
  background: #0477bd;
  color: #fff;
}
.accordion-button:hover {
  background: #6fb6e5;
  color: #fff;
}
.rounded {
  border-radius: 1.25rem !important;
}
.font-40 {
  font-size: 40px;
}

/* 18-02-2026 */
main {
  max-width: 1700px !important;
  margin: 0 auto;
}
.btn-primary {
  background-color: #e72f2d;
  border-color: #c41916;
}
.btn-primary:hover {
  background-color: #c41916;
  border-color: #c41916;
}
.timeslot {
  margin: 0;
  font-size: 14px;
  position: absolute;
  right: 20px;
  top: 4px;
  font-weight: bold;
  color: #e72f2d;
  display: block;
}
.box-card {
  margin-bottom: 45px;
  box-shadow: 1px -1px 16px -7px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px -1px 16px -7px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px -1px 16px -7px rgba(0, 0, 0, 0.3);
  border-radius: 15px;
  padding: 15px;
  text-align: center;
  min-height: 220px;
  background: #f9f7f7;
  border: 2px solid #ffffff;
}
.box-card:hover .icon-area {
  background-color: #e72f2d40;
}
.box-card:hover .icon-area i {
  transition: all 0.3s ease-in-out;
}
.box-card:hover .icon-area i {
  color: #4e4e4e;
}
.icon-area {
  transition: all 0.3s ease-in-out;
  width: 100px;
  height: 100px;
  background-color: #ffffff;
  border: 3px solid #4e4e4e;
  text-align: center;
  display: block;
  margin: 10px auto;
  border-radius: 70px;
  padding: 25px 25px 25px 20px;
  font-size: 48px;
  line-height: 48px;
  color: #e72f2d;
}
.dataTable-top > nav:last-child,
.dataTable-top > div:last-child,
.dataTable-bottom > nav:last-child,
.dataTable-bottom > div:last-child {
  float: right;
  margin-top: -6px;
}
.dataTable-wrapper .dataTable-top .dataTable-search input {
  font-size: 0.875rem;
  color: #495057;
  border: 1px solid #d1d9e6;
  border-radius: 0.55rem;
  padding: 0.55rem;
  box-shadow:
    inset 2px 2px 5px #d4d5d7,
    inset -3px -3px 7px #fff;
  background: none !important;
  margin-top: 7px;
}
.dataTable-wrapper
  .dataTable-top
  .dataTable-dropdown
  label
  .dataTable-selector {
  border: 1px solid #d1d9e6;
  border-radius: 0.55rem;
  padding: 0.55rem;
  box-shadow:
    inset 2px 2px 5px #d4d5d7,
    inset -3px -3px 7px #fff;
  background: none !important;
}
.dataTable-dropdown {
  float: left;
}
.dataTable-wrapper
  .dataTable-bottom
  .dataTable-pagination
  .dataTable-pagination-list
  li
  a {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #8392ab;
  padding: 0;
  margin: 0 3px;
  margin-left: 3px;
  border: 1px solid #dee2e6;
  border-radius: 50% !important;
  width: 36px;
  height: 36px;
  font-size: 0.875rem;
  margin-left: 0;
}
.dataTable-wrapper
  .dataTable-bottom
  .dataTable-pagination
  .dataTable-pagination-list
  a:hover {
  border: 1px solid #d1d9e6;
  box-shadow:
    inset 2px 2px 5px #d4d5d7,
    inset -3px -3px 7px #fff;
  background: none !important;
  color: #344767;
}
.dataTable-wrapper
  .dataTable-bottom
  .dataTable-pagination
  .dataTable-pagination-list
  .active
  a {
  border: 1px solid #d1d9e6;
  box-shadow:
    inset 2px 2px 5px #d4d5d7,
    inset -3px -3px 7px #fff;
  background: none !important;
  color: #344767;
}
.dataTable-pagination li {
  list-style: none;
  float: left;
}
.dataTable-info {
  float: left;
}

.dataTable-sorter::before,
.dataTable-sorter::after {
  right: -12px;
}
.dataTable-sorter::after {
  border-bottom: 4px solid #000;
  border-top: 4px solid transparent;
  top: 0px;
}
.dataTable-sorter::before,
.dataTable-sorter::after {
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  right: 4px;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  opacity: 0.2;
}
.dataTable-sorter::before {
  bottom: 4px;
}

.dataTable-sorter::before {
  border-top: 4px solid #000;
  /* bottom: 0px; */
}
.dataTable-sorter {
  width: auto;
}
.dataTable-sorter {
  display: inline-block;
  height: 100%;
  position: relative;
  width: 100%;
}
.dataTable-table th a {
  text-decoration: none;
  color: inherit;
}
.btn-link:hover {
  color: #000000;
}
.table > :not(caption) > * > * {
  padding: 0rem 0.5rem;
  background-color: var(--bs-table-bg);
  border-bottom-width: 1px;
  box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
}
table td {
  font-size: 14px;
}
.dataTable-table th {
  color: inherit;
  text-wrap: nowrap;
}
.card {
  box-shadow:
    6px 6px 12px #d4d5d7,
    -6px -6px 12px #d4d5d7 !important;
  background-color: #fff;
  border: 1px solid #d1d9e6 !important;
}
.passView {
  float: right;
  z-index: 1;
  margin-right: 10px;
  position: absolute;
  top: 16px;
  right: 6px;
  cursor: pointer;
}
.card-header {
  background: none;
  border: none;
}
.form-check-input:checked {
  background-color: #e72f2d;
  border-color: #e72f2d;
}
.bg-primary {
  background-color: #e72f2d20 !important;
}
.form-check .form-check-input {
  float: left;
  margin-left: -1.5em;
  margin-top: 6px;
}
.dwn-arrow::after {
  content: "";
  position: absolute;
  top: -12px;
  left: 80px;
  right: 0;
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 12px solid #e72f2d;
}
.box-dropdown {
  position: absolute;
  top: -5px;
  right: 2px;
  z-index: 11;
}
.dropdown-menu {
  font-size: 0.8rem;
}
.accordion-button {
  background: #e72f2d20 !important;
  color: #4f4f4f !important;
  padding: 0.5rem;
}
.accordion-button:hover {
  background: #e72f2d60 !important;
}
.accordion-button:focus {
  z-index: 3;
  border-color: #e72f2d10;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(255, 151, 151, 0.25);
}
.dropdown-item:focus,
.dropdown-item:hover {
  color: #1e2125;
  background-color: #e72f2d50;
}
/* media query */
@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1620px;
  }
}
@media (max-width: 1500px) {
  .h1 {
    font-size: 60px;
    padding-top: 50px;
  }
  .heroImg img {
    max-width: 100%;
  }
  .banner {
    min-height: 420px;
  }
  .h2 {
    font-size: 46px;
    line-height: 50px;
  }
}
@media (max-width: 1200px) {
  .h1 {
    font-size: 50px;
    padding-top: 30px;
  }
  .h2 {
    font-size: 44px;
    line-height: 50px;
  }
  .phone-call img {
    width: 50px;
    height: 50px;
  }
  .phone-call {
    padding: 10px;
    font-size: 30px;
    width: 300px;
    line-height: 46px;
    margin-top: 10px;
  }
  .page-title {
    font-size: 32px;
  }
  .logoone {
    height: 70px;
  }
  .nav-menu > li > a {
    padding: 32px 10px;
    font-size: 17px;
  }
}
@media (max-width: 1000px) {
  .banner {
    min-height: 320px !important;
  }
  .banner-inner {
    min-height: 300px !important;
  }
  .h1 {
    font-size: 40px;
    padding-top: 20px;
  }
  .h2 {
    font-size: 26px;
    line-height: 30px;
  }
  .h1-inner {
    font-size: 60px;
  }
  .timeslot {
    right: 62px;
    top: 13px;
  }
  .timeslotmob {
    margin: 0;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    display: block;
    line-height: 10px;
  }
}
@media (max-width: 1199px) {
  .videoArea {
    padding: 20px 63px 42px 83px;
    width: 700px;
    height: 430px;
  }

  .videoAreaOuter .btn-close {
    right: 98px;
    top: 18px;
  }
}

@media (max-width: 991px) {
  .videoArea {
    padding: 20px 46px 22px;
    width: 400px;
    height: 235px;
  }
  .videoAreaOuter .btn-close {
    right: 118px;
    top: 10px;
  }
}

@media (max-width: 990px) {
  .modal-dialog {
    max-width: 600px;
  }
  .videoArea {
    padding: 0px 52px 22px 76px;
    width: 600px;
    height: 370px;
  }
  .videoAreaOuter .btn-close {
    right: 34px;
    top: 16px;
  }
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}
@media (max-width: 767px) {
  .web-whatsapp {
    display: none;
  }
  .mob-whatsapp {
    display: inline-block;
  }
  .videoArea {
    padding: 20px 60px 22px 70px;
    width: 500px;
    height: 300px;
  }
  .videoAreaOuter .btn-close {
    right: 90px;
    top: 10px;
  }
  .banner {
    margin-bottom: 42px;
  }
  .mt-5 {
    margin-top: 1rem !important;
  }
  footer {
    padding: 40px;
    text-align: center;
  }
  .footlink li {
    margin: 0 14px;
  }
  .footlink {
    margin-top: 40px;
  }
  .contact-bar {
    font-size: 30px;
  }
  .page-title {
    margin: 5px 0 20px;
  }
  .h1-inner {
    font-size: 40px;
    line-height: 60px;
  }
  .banner-inner,
  .banner-1,
  .banner-2,
  .banner-3,
  .banner-4,
  .banner-5 {
    padding: 30px 15px;
    min-height: 200px !important;
  }
  .btnn {
    margin-right: 20px;
    font-size: 16px;
    letter-spacing: 5px;
    padding: 10px 10px;
  }
  .max-w-1700 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .heroImg {
    text-align: center;
  }
  .heroImg img {
    max-width: 100%;
    height: 400px;
  }
  .text-right {
    text-align: center;
  }
  iframe {
    margin-top: 20px;
  }
  .navbar-brand img {
    width: 250px;
  }
  .img-fluid {
    width: 100%;
  }
  .lightbox-gallery h2 {
    margin-bottom: 25px;
    padding-top: 25px;
    font-size: 24px;
  }
  .nav-menu > li::after {
    background: none;
  }
  .about img {
    width: 100%;
    margin-bottom: 20px;
  }
  .newsletter img {
    width: 100%;
  }
  .page-title {
    font-size: 30px;
  }
  .form-area {
    margin: -125px 15px 50px;
  }
  .banner {
    min-height: 250px;
  }
  .hr {
    margin: 50px 0;
  }
  .lightbox-gallery .photos {
    padding-bottom: 0px;
  }
  .contact-home img {
    width: 100%;
  }
  .call-text {
    font-size: 28px;
    margin: 10px 0 0 0;
  }
  .call-no {
    font-size: 36px;
    line-height: 56px;
  }
  .newsletter-area {
    margin-top: 60px;
    padding-bottom: 50px;
  }
  .btn-newsletter {
    padding: 20px 20px;
    font-size: 21px;
    margin: 0px;
  }
  .newsletter {
    width: 90%;
    margin: 15px;
    padding: 15px;
  }
  .spe-btn {
    margin-right: 0px;
    font-size: 18px;
  }
  .top-cont {
    padding: 0;
    font-size: 11px;
    text-align: center;
  }
  .top-cont img {
    width: 20px;
  }
  .banner-inner {
    margin-bottom: 30px;
  }
  #zero_config tr,
  #zero_config_menu5 tr,
  #zero_config_menu6 tr,
  #zero_config_menu3 tr {
    width: 100%;
    float: none;
  }
  iframe {
    width: 100%;
    height: auto;
  }
  #zero_config_wrapper,
  #zero_config_menu5_wrapper,
  #zero_config_menu6_wrapper,
  #zero_config_menu3_wrapper {
    padding: 0;
  }
  .pagination {
    float: left;
  }
  #zero_config .sorting_1,
  #zero_config_menu5 .sorting_1,
  #zero_config_menu6 .sorting_1,
  #zero_config_menu3 .sorting_1 {
    width: 100%;
    display: block;
    padding: 0.5rem 0.5rem;
  }
  .btn-golink {
    padding: 10px 26px;
    font-size: 18px;
  }
  #zero_config_menu3 .sorting_1 {
    min-height: 50px;
  }
  .pr50 {
    padding-right: 10px;
  }
  .serviceUl li {
    font-size: 20px;
  }
  .serviceUl {
    list-style: none;
    margin-top: 40px;
    margin-left: 0px;
    padding: 0;
  }
  .top-section {
    color: #fff;
    padding: 10px 10px;
  }
  .font-40 {
    font-size: 24px;
  }
  .mbn0 {
    margin-bottom: 0 !important;
  }
}

@media screen and (max-width: 600px) {
  .videoAreaOuter .btn-close {
    right: 60px;
    top: 6px;
  }
  .service_box_img {
    margin: 0 auto 20px auto;
  }
  .service_box {
    margin-bottom: 30px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
  }
  .bb0 {
    border-bottom: 0px solid #ccc !important;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  label {
    display: block;
  }
}
@media screen and (max-width: 520px) {
  .videoAreaOuter .btn-close {
    right: 25px;
    top: 6px;
  }
  .videoArea {
    padding: 21px 23px 22px 42px;
    width: 320px;
    height: 200px;
  }
  .videoAreaOuter .btn-close {
    right: 97px;
    top: 5px;
  }
}
@media screen and (max-width: 400px) {
  .videoAreaOuter .btn-close {
    right: 45px;
    top: 6px;
  }
}
@media screen and (min-width: 320px) {
  .header_area.fix {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    background: #ffffff;
    z-index: 991;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    box-shadow: 1px 1px 7px rgba(165, 165, 165, 0.31);
    padding: 0px 0;
  }
}
.header_area .logo {
  max-width: 116px;
  width: 100%;
  float: left;
  position: relative;
  z-index: 9;
  padding: 10px 0;
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
